Submit Share Back
curl --request POST \
--url https://api.example.com/public/cards/{handle}/share-back \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>",
"email": "<string>",
"phone": "<string>",
"company": "<string>",
"title": "<string>",
"notes": "<string>",
"tags": [
"<string>"
],
"where_we_met": "<string>",
"geo_lat": 0,
"geo_lng": 0,
"turnstile_token": "<string>",
"surface": "unknown"
}
'import requests
url = "https://api.example.com/public/cards/{handle}/share-back"
payload = {
"name": "<string>",
"email": "<string>",
"phone": "<string>",
"company": "<string>",
"title": "<string>",
"notes": "<string>",
"tags": ["<string>"],
"where_we_met": "<string>",
"geo_lat": 0,
"geo_lng": 0,
"turnstile_token": "<string>",
"surface": "unknown"
}
headers = {"Content-Type": "application/json"}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({
name: '<string>',
email: '<string>',
phone: '<string>',
company: '<string>',
title: '<string>',
notes: '<string>',
tags: ['<string>'],
where_we_met: '<string>',
geo_lat: 0,
geo_lng: 0,
turnstile_token: '<string>',
surface: 'unknown'
})
};
fetch('https://api.example.com/public/cards/{handle}/share-back', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}AnyCard Share Links
Submit Share Back
POST
/
public
/
cards
/
{handle}
/
share-back
Submit Share Back
Path Parameters
Body
application/json
Required string length:
1 - 200Maximum string length:
320Maximum string length:
80Maximum string length:
200Maximum string length:
200Maximum string length:
4000Maximum string length:
200Required range:
-90 <= x <= 90Required range:
-180 <= x <= 180Available options:
qr, nfc, link, wallet, unknown Response
Successful Response
The response is of type Response Submit Share Back Public Cards Handle Share Back Post · object.
⌘I